# This file is auto-generated during the composer install
parameters:
    database_host: localhost
    database_port: null
    database_name: reizndqpsdb
    database_user: qpsusr
    database_password: Bellingham5698!
    #router.request_context.base_url: '/qps/web/'
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    secret: ThisTokenIsNotSoSecretChangeIt
    #site_base_path: 'http://localhost/online_exam/web'
    #site_base_path: 'http://13.127.103.95/qps/web'
